## lxqt-metapackages 0

=== debian/changelog ===
lxqt-metapackages (0) unstable; urgency=medium

  * initial release (Closes: #795803)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 14 Nov 2015 10:18:21 +0800
