=== debian/control ===
Source: lxqt-metapackages
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org> 
Section: metapackages
Priority: optional
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-lxqt/liblxqt.git/?h=debian/sid
Vcs-Git: git://anonscm.debian.org/pkg-lxqt/lxqt-meta.git -b debian/sid
Homepage: http://www.lxqt.org/

Package: lxqt-core
Architecture: all
Depends: ${misc:Depends},
         lxqt-common,
         lxqt-panel,
         lxqt-session,
         pcmanfm-qt,
         desktop-file-utils,
         openbox | x-window-manager
Recommends: gksu,
            qterminal | x-terminal-emulator,
            xscreensaver
Suggests: qupzilla | www-browser,
          lxqt,
          lxqt-runner
Description: Metapackage for the LXQt core
 The Lightweight X11 Desktop Environment (LXQt) is a project aimed
 to provide a desktop environment which is lightweight and fast.
 .
 This package is a metapackage depends on the recommended core components
 of the LXQt. It includes pcmanfm-qt, lxqt-panel, lxqt-session, openbox
 and xscreensaver.
 .
 If you just want to pick and choose the core components then feel free
 to remove this package.

Package: lxqt
Architecture: all
Depends: ${misc:Depends},
         lximage-qt,
         lxqt-core (= ${source:Version}),
         lxqt-about,
         lxqt-admin,
         lxqt-config,
         lxqt-globalkeys,
         lxqt-notificationd,
         lxqt-openssh-askpass,
         lxqt-policykit,
         lxqt-powermanagement,
         lxqt-qtplugin,
         lxqt-runner,
         lxqt-sudo,
         qterminal,
         xarchiver
Recommends: obconf-qt,
            pavucontrol,
            screengrab,
            smplayer,
            smtube,
            qlipper,
            gucharmap,
            qupzilla | x-www-browser,
            sddm | lightdm | x-display-manager,
            audacious | clementine | qmmp
Suggests: nomacs,
          quassel | quassel-client
Description: Metapackage for LXQt
 The Lightweight X11 Desktop Environment (LXQt) is a project aimed
 to provide a Qt desktop environment which is lightweight and fast.
 .
 This package is a metapackage depends on the core components and
 recommended components of the LXQt. It includes lxqt-core, lxqt-appearance,
 lxqt-input, qterminal, lxqt-config xarchiver.
 .
 If you just want to pick and choose the core components then feel free
 to remove this package.
