## lxqt-metapackages 1

=== debian/changelog ===
lxqt-metapackages (1) unstable; urgency=medium

  [ Peter Mattern ]
  * Adjust source package control file.

  [ ChangZhuo Chen (陳昌倬) ]
  * Update Vcs-* fields.
  * Update Standards-Version to 3.9.7.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 08 Feb 2016 23:39:52 +0800
