## lxqt-metapackages 4

=== debian/changelog ===
lxqt-metapackages (4) unstable; urgency=medium

  * fix typo qpass -> qtpass

 -- Alf Gaida <agaida@siduction.org>  Sun, 14 Feb 2016 13:48:45 +0100

lxqt-metapackages (3) unstable; urgency=medium

  * Fixed license to GPL2.0+
  * Added claws-mail as alternative in suggests
  * Fixed long description line
  * Fixed copyright years
  * Fixed link to copyright format to https

 -- Alf Gaida <agaida@siduction.org>  Sun, 14 Feb 2016 12:49:39 +0100

lxqt-metapackages (2) unstable; urgency=medium

  * core should depend on lxqt-sudo with gksu as alternative
  * Some more recommends: cmst, compton, compton-conf, qpdfview, qps
  * Some more suggestions: calibre, juffed, qpass, trojita, vokoscreen, zim

 -- Alf Gaida <agaida@siduction.org>  Tue, 09 Feb 2016 00:23:35 +0100
