=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: lxqt-metapackages
 Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
-           ChangZhuo Chen (陳昌倬) <czchen@debian.org> 
+           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Section: metapackages
 Priority: optional
 Build-Depends: debhelper (>= 9)
@@ -19,7 +19,7 @@
          pcmanfm-qt,
          desktop-file-utils,
          openbox | x-window-manager
-Recommends: gksu,
+Recommends: lxqt-sudo | gksu,
             qterminal | x-terminal-emulator,
             xscreensaver
 Suggests: qupzilla | www-browser,
@@ -52,18 +52,29 @@
          lxqt-sudo,
          qterminal,
          xarchiver
-Recommends: obconf-qt,
+Recommends: cmst,
+            compton,
+            compton-conf,
+            obconf-qt,
             pavucontrol,
             screengrab,
             smplayer,
             smtube,
             qlipper,
+            qpdfview,
+            qps,
             gucharmap,
             qupzilla | x-www-browser,
             sddm | lightdm | x-display-manager,
             audacious | clementine | qmmp
-Suggests: nomacs,
-          quassel | quassel-client
+Suggests: calibre,
+          juffed,
+          nomacs,
+          qtpass,
+          quassel | quassel-client,
+          trojita | claws-mail,
+          vokoscreen,
+          zim
 Description: Metapackage for LXQt
  LXQt is an advanced, easy-to-use, and fast desktop environment based on Qt
  technologies. It has been tailored for users who value simplicity, speed, and
@@ -71,5 +82,5 @@
  fine with less powerful machines.
  .
  This package is a metapackage meant to provide the core components
- of LXQt plus some recommended components. These include lxqt-core, lxqt-appearance,
- lxqt-input, qterminal, lxqt-config and xarchiver.
+ of LXQt plus some recommended components. These include lxqt-core,
+ lxqt-appearance, lxqt-input, qterminal, lxqt-config and xarchiver.
