## lxqt-metapackages 5

=== debian/changelog ===
lxqt-metapackages (5) unstable; urgency=medium

  * Switch from openbox to xfwm4 as default WM
    Reasons: xfmw4 is available on all platforms, has a built in
    composer (vs. openbox + compton, but compton is nearly dead)
  * Demote openbox, obconf-qt, compton-conf and compton to Suggests 
  * Demote lximage-qt to Recommends
  * Recommend firefox instead of qupzilla
  * Demote lxqt-sudo, qterminal, xarchiver to Recommends
  * Bump compat to 10
  * Bump build dependency debhelper to (>= 10)
  * Commented out trojita for now

 -- Alf Gaida <agaida@siduction.org>  Mon, 19 Sep 2016 05:05:01 +0200
