=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Section: metapackages
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/lxqt-metapackages.git/?h=debian/sid
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-lxqt/lxqt-metapackages.git -b debian/sid
+Build-Depends: debhelper (>= 10)
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/git/pkg-lxqt/lxqt-metapackages.git/?h=debian/sid
+Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/lxqt-metapackages.git -b debian/sid
 Homepage: http://www.lxqt.org/
 
 Package: lxqt-core
@@ -18,11 +18,11 @@
          lxqt-session,
          pcmanfm-qt,
          desktop-file-utils,
-         openbox | x-window-manager
+         xfwm4 | x-window-manager
 Recommends: lxqt-sudo | gksu,
             qterminal | x-terminal-emulator,
             xscreensaver
-Suggests: qupzilla | www-browser,
+Suggests: firefox | www-browser,
           lxqt,
           lxqt-runner
 Description: Metapackage for the LXQt core
@@ -37,7 +37,6 @@
 Package: lxqt
 Architecture: all
 Depends: ${misc:Depends},
-         lximage-qt,
          lxqt-core (= ${source:Version}),
          lxqt-about,
          lxqt-admin,
@@ -48,31 +47,35 @@
          lxqt-policykit,
          lxqt-powermanagement,
          lxqt-qtplugin,
-         lxqt-runner,
-         lxqt-sudo,
-         qterminal,
-         xarchiver
+         lxqt-runner
 Recommends: cmst,
-            compton,
-            compton-conf,
-            obconf-qt,
+            connman | network-manager,
+            lximage-qt,
+            lxqt-sudo | gksu,
             pavucontrol,
-            screengrab,
             smplayer,
             smtube,
             qlipper,
             qpdfview,
             qps,
+            qterminal,
             gucharmap,
-            qupzilla | x-www-browser,
+            firefox | www-browser,
             sddm | lightdm | x-display-manager,
-            audacious | clementine | qmmp
+            audacious | clementine | qmmp,
+            xarchiver
 Suggests: calibre,
+          compton,
+          compton-conf,
           juffed,
           nomacs,
+          obconf-qt,
+          openbox,
           qtpass,
-          quassel | quassel-client,
-          trojita | claws-mail,
+          quassel | quassel-client | hexchat,
+          screengrab | shutter,
+#         trojita | claws-mail,
+          claws-mail,
           vokoscreen,
           zim
 Description: Metapackage for LXQt
