## lxqt-metapackages 7

=== debian/changelog ===
lxqt-metapackages (7) unstable; urgency=medium

  * Set lxqt-core Architecture: all, Multi-Arch: foreign
  * Set lxqt  Architecture: any, Multi-Arch: same
  * Recommend pavucontrol-qt | pavucontrol, both work fine
  * Recommend xarchiver | ark | engrampa

 -- Alf Gaida <agaida@siduction.org>  Sat, 22 Oct 2016 13:58:35 +0200

lxqt-metapackages (6) unstable; urgency=medium

  * Switch to Architecture: any
  * Mark some dependencies linux-only (cmst, connman, qps, sddm)
  * lxqt depend on lxqt-core (= ${binary:Version}) now

 -- Alf Gaida <agaida@siduction.org>  Mon, 19 Sep 2016 22:13:55 +0200
