=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
 Priority: optional
 Build-Depends: debhelper (>= 10)
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/git/pkg-lxqt/lxqt-metapackages.git/?h=debian/sid
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/lxqt-metapackages.git/?h=debian/sid
 Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/lxqt-metapackages.git -b debian/sid
 Homepage: http://www.lxqt.org/
 
 Package: lxqt-core
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          lxqt-common,
          lxqt-panel,
@@ -35,7 +36,8 @@
  of LXQt. These include pcmanfm-qt, lxqt-panel, lxqt-session and openbox.
 
 Package: lxqt
-Architecture: all
+Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          lxqt-core (= ${source:Version}),
          lxqt-about,
@@ -48,22 +50,22 @@
          lxqt-powermanagement,
          lxqt-qtplugin,
          lxqt-runner
-Recommends: cmst,
-            connman | network-manager,
+Recommends: cmst [linux-any],
+            connman [linux-any] | network-manager,
             lximage-qt,
             lxqt-sudo | gksu,
-            pavucontrol,
+            pavucontrol-qt | pavucontrol,
             smplayer,
             smtube,
             qlipper,
             qpdfview,
-            qps,
+            qps [linux-any],
             qterminal,
             gucharmap,
             firefox | www-browser,
-            sddm | lightdm | x-display-manager,
+            sddm [linux-any] | lightdm | x-display-manager,
             audacious | clementine | qmmp,
-            xarchiver
+            xarchiver | ark | engrampa
 Suggests: calibre,
           compton,
           compton-conf,
