## lxqt-metapackages 8

=== debian/changelog ===
lxqt-metapackages (8) unstable; urgency=medium

  * Fix the description of lxqt-core - we depend on xfwm4 or
    a window manager of choice.

 -- Alf Gaida <agaida@siduction.org>  Fri, 23 Dec 2016 21:08:38 +0100
