=== debian/control ===
--- 
+++ 
@@ -33,7 +33,8 @@
  fine with less powerful machines.
  .
  This package is a metapackage meant to provide the core components
- of LXQt. These include pcmanfm-qt, lxqt-panel, lxqt-session and openbox.
+ of LXQt. These include pcmanfm-qt, lxqt-panel, lxqt-session and xfwm4 (or
+ a window manager of choice).
 
 Package: lxqt
 Architecture: any
