## lxqt-metapackages 9

=== debian/changelog ===
lxqt-metapackages (9) unstable; urgency=medium

  * network-manager is linux-any
  * added ifupdown as recommendation

 -- Alf Gaida <agaida@siduction.org>  Tue, 03 Jan 2017 19:10:29 +0100
