=== debian/control ===
--- 
+++ 
@@ -52,7 +52,7 @@
          lxqt-qtplugin,
          lxqt-runner
 Recommends: cmst [linux-any],
-            connman [linux-any] | network-manager,
+            connman [linux-any] | network-manager [linux-any] | ifupdown,
             lximage-qt,
             lxqt-sudo | gksu,
             pavucontrol-qt | pavucontrol,
