## lxqt-metapackages 10

=== debian/changelog ===
lxqt-metapackages (10) unstable; urgency=medium

  * cleanup recommends after connman/cmst are in testing (Closes: #850209)

 -- Alf Gaida <agaida@siduction.org>  Thu, 05 Jan 2017 20:50:50 +0100
