=== debian/control ===
--- 
+++ 
@@ -51,8 +51,7 @@
          lxqt-powermanagement,
          lxqt-qtplugin,
          lxqt-runner
-Recommends: cmst [linux-any],
-            connman [linux-any] | network-manager [linux-any] | ifupdown,
+Recommends: cmst [linux-any] | network-manager-gnome [linux-any] | ifupdown,
             lximage-qt,
             lxqt-sudo | gksu,
             pavucontrol-qt | pavucontrol,
