## lxqt-metapackages 11

=== debian/changelog ===
lxqt-metapackages (11) unstable; urgency=medium

  * Make the recommendation for sddm-theme-maui or sddm-theme-debian-maui
    stronger

 -- Alf Gaida <agaida@siduction.org>  Mon, 23 Jan 2017 01:58:42 +0100
