## lxqt-metapackages 12

=== debian/changelog ===
lxqt-metapackages (12) unstable; urgency=medium

  * Removed alternative recommend x-display-manager, added slim, gdm3, lxdm  
  * We want to avoid sddm-theme-breeze as it is nor really lightweight

 -- Alf Gaida <agaida@siduction.org>  Mon, 23 Jan 2017 17:17:38 +0100
