=== debian/control ===
--- 
+++ 
@@ -63,7 +63,7 @@
             qterminal,
             gucharmap,
             firefox | www-browser,
-            sddm-theme-maui [linux-any] | sddm-theme-debian-maui [linux-any] | lightdm | x-display-manager,
+            sddm-theme-maui [linux-any] | sddm-theme-debian-maui [linux-any] | lightdm | gdm3 | lxdm | slim,
             audacious | clementine | qmmp,
             xarchiver | ark | engrampa
 Suggests: calibre,
