## lxqt-metapackages 13

=== debian/changelog ===
lxqt-metapackages (13) unstable; urgency=medium

  * depends on a display manager
  * ifupdown only for !linux-any

 -- Alf Gaida <agaida@siduction.org>  Tue, 24 Jan 2017 17:05:39 +0100
