=== debian/control ===
--- 
+++ 
@@ -50,8 +50,9 @@
          lxqt-policykit,
          lxqt-powermanagement,
          lxqt-qtplugin,
-         lxqt-runner
-Recommends: cmst [linux-any] | network-manager-gnome [linux-any] | ifupdown,
+         lxqt-runner,
+         sddm-theme-maui [linux-any] | sddm-theme-debian-maui [linux-any] | lightdm | gdm3 | lxdm | slim
+Recommends: cmst [linux-any] | network-manager-gnome [linux-any] | ifupdown [!linux-any],
             lximage-qt,
             lxqt-sudo | gksu,
             pavucontrol-qt | pavucontrol,
@@ -63,7 +64,6 @@
             qterminal,
             gucharmap,
             firefox | www-browser,
-            sddm-theme-maui [linux-any] | sddm-theme-debian-maui [linux-any] | lightdm | gdm3 | lxdm | slim,
             audacious | clementine | qmmp,
             xarchiver | ark | engrampa
 Suggests: calibre,
