## lxqt-metapackages 15

=== debian/changelog ===
lxqt-metapackages (15) unstable; urgency=medium

  * Bump Standards to 4.0.0 -- no changes needed
  * Fixed wording in changelog.
  * Fixed typo in dependencies.
  * Some dependencies and recommends refined.

 -- Alf Gaida <agaida@siduction.org>  Sun, 02 Jul 2017 00:21:13 +0200

lxqt-metapackages (14) unstable; urgency=medium

  * Re-think lxqt and lxqt-core. lxqt-core was to spartan, it lacks important
    functionalities that even advanced users could not easily figure out.
    (Closes: #866236) 

 -- Alf Gaida <agaida@siduction.org>  Sat, 01 Jul 2017 23:44:15 +0200
