=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: metapackages
 Priority: optional
 Build-Depends: debhelper (>= 10)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/lxqt-metapackages.git/?h=debian/sid
 Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/lxqt-metapackages.git -b debian/sid
 Homepage: http://www.lxqt.org/
@@ -15,17 +15,25 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          lxqt-common,
+         lxqt-config,
+         lxqt-notificationd,
+         lxqt-globalkeys,
          lxqt-panel,
+         lxqt-policykit,
+         lxqt-qtplugin,
+         lxqt-runner,
          lxqt-session,
          pcmanfm-qt,
          desktop-file-utils,
          xfwm4 | x-window-manager
-Recommends: lxqt-sudo | gksu,
+Recommends: lxqt-about,
+            lxqt-sudo | gksu,
+            lxqt-powermanagement,
+            pavucontrol-qt | pavucontrol,
             qterminal | x-terminal-emulator,
             xscreensaver
 Suggests: firefox | www-browser,
-          lxqt,
-          lxqt-runner
+          lxqt
 Description: Metapackage for the LXQt core
  LXQt is an advanced, easy-to-use, and fast desktop environment based on Qt
  technologies. It has been tailored for users who value simplicity, speed, and
@@ -40,44 +48,38 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
+         cmst [linux-any] | network-manager-gnome [linux-any] | ifupdown [!linux-any],
+         lximage-qt,
          lxqt-core (= ${source:Version}),
          lxqt-about,
          lxqt-admin,
-         lxqt-config,
-         lxqt-globalkeys,
-         lxqt-notificationd,
          lxqt-openssh-askpass,
-         lxqt-policykit,
          lxqt-powermanagement,
-         lxqt-qtplugin,
-         lxqt-runner,
-         sddm-theme-maui [linux-any] | sddm-theme-debian-maui [linux-any] | lightdm | gdm3 | lxdm | slim
-Recommends: cmst [linux-any] | network-manager-gnome [linux-any] | ifupdown [!linux-any],
-            lximage-qt,
-            lxqt-sudo | gksu,
-            pavucontrol-qt | pavucontrol,
+         lxqt-sudo | gksu,
+         pavucontrol-qt | pavucontrol,
+         qlipper,
+         qps [linux-any],
+         qterminal,
+         sddm-theme-debian-maui [linux-any] | sddm-theme [linux-any] | lightdm | gdm3 | lxdm | slim | nodm,
+         xarchiver | ark | engrampa
+Recommends: audacious | clementine | qmmp,
+            juffed,
             smplayer,
             smtube,
-            qlipper,
             qpdfview,
-            qps [linux-any],
-            qterminal,
             gucharmap,
             firefox | www-browser,
-            audacious | clementine | qmmp,
-            xarchiver | ark | engrampa
+            thunderbird | claws-mail | mutt,
 Suggests: calibre,
           compton,
           compton-conf,
-          juffed,
           nomacs,
           obconf-qt,
           openbox,
           qtpass,
-          quassel | quassel-client | hexchat,
+          quassel | quassel-client | hexchat | irssi | weechat,
           screengrab | shutter,
 #         trojita | claws-mail,
-          claws-mail,
           vokoscreen,
           zim
 Description: Metapackage for LXQt
