## lxqt-metapackages 19

=== debian/changelog ===
lxqt-metapackages (19) unstable; urgency=medium

  * Added qttranslations5-l10n to Recommends for lxqt-core and
    Depends for lxqt
  * nodm is linux-only

 -- Alf Gaida <agaida@siduction.org>  Mon, 24 Jul 2017 21:30:32 +0200

lxqt-metapackages (18) unstable; urgency=medium

  * Removed Suggests qps [linuy-any] from lxqt

 -- Alf Gaida <agaida@siduction.org>  Tue, 04 Jul 2017 23:52:18 +0200

lxqt-metapackages (17) unstable; urgency=medium

  * Removed some typos
  * Declared some packages [linux-all]
  * nm-applet should be plasma-nm
  * Removed the gksu alternative to lxqt-sudo (Closes: #856701)    

 -- Alf Gaida <agaida@siduction.org>  Tue, 04 Jul 2017 22:17:42 +0200

lxqt-metapackages (16) unstable; urgency=medium

  * Move back networking components back to recommends. Unfortunally it is
    not possible to force some kind of network management UI without breaking
    existing installations. So only recommend these packages seems to be the
    way to go. (Closes: #867128)
  * Moved some things from lxqt-core to lxqt, rework some recommends.
    Especially moved the window manager dependency to lxqt, really not needed
    in lxqt-core. (Closes: #867015)

 -- Alf Gaida <agaida@siduction.org>  Tue, 04 Jul 2017 04:21:27 +0200
