=== debian/control ===
--- 
+++ 
@@ -25,30 +25,37 @@
          lxqt-session,
          pcmanfm-qt,
          desktop-file-utils,
-         xfwm4 | x-window-manager
-Recommends: lxqt-about,
-            lxqt-sudo | gksu,
+Recommends: lximage-qt,
+            lxqt-about,
             lxqt-powermanagement,
+            lxqt-sudo,
             pavucontrol-qt | pavucontrol,
             qterminal | x-terminal-emulator,
+            qttranslations5-l10n,
             xscreensaver
 Suggests: firefox | www-browser,
-          lxqt
+          lxqt,
+          lxqt-openssh-askpass,
+          qlipper,
+          xarchiver | ark | engrampa 
 Description: Metapackage for the LXQt core
  LXQt is an advanced, easy-to-use, and fast desktop environment based on Qt
  technologies. It has been tailored for users who value simplicity, speed, and
  an intuitive interface. Unlike most desktop environments, LXQt also works
  fine with less powerful machines.
  .
- This package is a metapackage meant to provide the core components
- of LXQt. These include pcmanfm-qt, lxqt-panel, lxqt-session and xfwm4 (or
- a window manager of choice).
+ This package is a metapackage meant to provide the core components of LXQt.
+ These include pcmanfm-qt, lxqt-panel, lxqt-runner, lxqt-session and esp.
+ lxqt-qtplugin (needed for communication between session, components and 
+ applications).
+ .
+ Recommend for lean and/or parallel installation with other desktop
+ environments.
 
 Package: lxqt
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
-         cmst [linux-any] | network-manager-gnome [linux-any] | ifupdown [!linux-any],
          lximage-qt,
          lxqt-core (= ${source:Version}),
          lxqt-about,
@@ -60,26 +67,32 @@
          qlipper,
          qps [linux-any],
          qterminal,
-         sddm-theme-debian-maui [linux-any] | sddm-theme [linux-any] | lightdm | gdm3 | lxdm | slim | nodm,
-         xarchiver | ark | engrampa
+         qttranslations5-l10n,
+         sddm-theme-debian-maui [linux-any] | sddm-theme [linux-any] | lightdm
+         | gdm3 [linux-any] | lxdm [linux-any] | slim | nodm [linux-any],
+         xarchiver | ark | engrampa,
+         xfwm4 | x-window-manager
 Recommends: audacious | clementine | qmmp,
+            calibre,
+            cmst [linux-any] | network-manager-gnome [linux-any]
+            | plasma-nm [linux-any ] | wicd | ifupdown [!linux-any],
             juffed,
             smplayer,
             smtube,
+            quassel | quassel-client | hexchat | irssi | weechat,
             qpdfview,
             gucharmap,
             firefox | www-browser,
-            thunderbird | claws-mail | mutt,
-Suggests: calibre,
-          compton,
+            thunderbird | claws-mail | mutt
+Suggests: compton,
           compton-conf,
+          lxappearance,
           nomacs,
           obconf-qt,
           openbox,
           qtpass,
-          quassel | quassel-client | hexchat | irssi | weechat,
           screengrab | shutter,
-#         trojita | claws-mail,
+#         trojita,
           vokoscreen,
           zim
 Description: Metapackage for LXQt
@@ -88,6 +101,6 @@
  an intuitive interface. Unlike most desktop environments, LXQt also works
  fine with less powerful machines.
  .
- This package is a metapackage meant to provide the core components
- of LXQt plus some recommended components. These include lxqt-core,
- lxqt-appearance, lxqt-input, qterminal, lxqt-config and xarchiver.
+ This package is a metapackage meant to provide all components of LXQt plus
+ some recommended components to provide a nearly feature complete desktop
+ environment.
