## lxqt-metapackages 20

=== debian/changelog ===
lxqt-metapackages (20) experimental; urgency=medium

  * Bumped Standards to 4.1.1
  * Replaced dependency on lxqt-common with 
    lxqt-themes | lxqt-theme, lxqt-system-theme
  * Breaks/replaces lxqt-common << 0.12.0

 -- Alf Gaida <agaida@siduction.org>  Sat, 28 Oct 2017 20:47:51 +0200
