=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
 Section: metapackages
 Priority: optional
 Build-Depends: debhelper (>= 10)
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/lxqt-metapackages.git/?h=debian/sid
-Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/lxqt-metapackages.git -b debian/sid
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/lxqt-metapackages.git/?h=debian/experimental
+Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/lxqt-metapackages.git -b debian/sid/experimental
 Homepage: http://www.lxqt.org/
 
 Package: lxqt-core
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-         lxqt-common,
+         lxqt-themes | lxqt-theme,
+         lxqt-system-theme,
          lxqt-config,
          lxqt-notificationd,
          lxqt-globalkeys,
@@ -38,6 +39,8 @@
           lxqt-openssh-askpass,
           qlipper,
           xarchiver | ark | engrampa 
+Breaks: lxqt-common (<< 0.12.0)
+Replaces: lxqt-common (<< 0.12.0)
 Description: Metapackage for the LXQt core
  LXQt is an advanced, easy-to-use, and fast desktop environment based on Qt
  technologies. It has been tailored for users who value simplicity, speed, and
@@ -95,6 +98,8 @@
 #         trojita,
           vokoscreen,
           zim
+Breaks: lxqt-common (<< 0.12.0)
+Replaces: lxqt-common (<< 0.12.0)
 Description: Metapackage for LXQt
  LXQt is an advanced, easy-to-use, and fast desktop environment based on Qt
  technologies. It has been tailored for users who value simplicity, speed, and
