## lxqt-metapackages 21

=== debian/changelog ===
lxqt-metapackages (21) unstable; urgency=medium

  * Transition to unstable

 -- Alf Gaida <agaida@siduction.org>  Mon, 04 Dec 2017 19:26:00 +0100
