=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Priority: optional
 Build-Depends: debhelper (>= 10)
 Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/lxqt-metapackages.git/?h=debian/experimental
-Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/lxqt-metapackages.git -b debian/sid/experimental
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/lxqt-metapackages.git/?h=debian/sid
+Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/lxqt-metapackages.git -b debian/sid
 Homepage: http://www.lxqt.org/
 
 Package: lxqt-core
