## lxqt-metapackages 22

=== debian/changelog ===
lxqt-metapackages (22) unstable; urgency=medium

  * Bumped Standards to 4.1.2, no changes needed
  * Removed branch from VCS fields 

 -- Alf Gaida <agaida@siduction.org>  Thu, 14 Dec 2017 19:47:18 +0100
