=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Section: metapackages
 Priority: optional
 Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/lxqt-metapackages.git/?h=debian/sid
-Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/lxqt-metapackages.git -b debian/sid
+Standards-Version: 4.1.2
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/lxqt-metapackages.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/lxqt-metapackages.git
 Homepage: http://www.lxqt.org/
 
 Package: lxqt-core
