## lxqt-metapackages 23

=== debian/changelog ===
lxqt-metapackages (23) unstable; urgency=medium

  * Removed gksu in lxqt - was #856701.

 -- Alf Gaida <agaida@siduction.org>  Mon, 18 Dec 2017 23:10:42 +0100
