=== debian/control ===
--- 
+++ 
@@ -65,7 +65,7 @@
          lxqt-admin,
          lxqt-openssh-askpass,
          lxqt-powermanagement,
-         lxqt-sudo | gksu,
+         lxqt-sudo,
          pavucontrol-qt | pavucontrol,
          qlipper,
          qps [linux-any],
