## lxqt-metapackages 25

=== debian/changelog ===
lxqt-metapackages (25) unstable; urgency=medium

  * Added missed colon

 -- Alf Gaida <agaida@siduction.org>  Sat, 10 Feb 2018 02:25:44 +0100

lxqt-metapackages (24) unstable; urgency=medium

  * added featherpad to lxqt dependencies
  * demoted juffed from Recommends to Suggests
  * Bumped Standards to 4.1.3, no changes needed
  * Bumped debhelpers to >= 11 
  * Bumped compat to 11

 -- Alf Gaida <agaida@siduction.org>  Fri, 09 Feb 2018 23:25:55 +0100
