=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Section: metapackages
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/lxqt-metapackages.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/lxqt-metapackages.git
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-metapackages.git
+Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-metapackages.git
 Homepage: http://www.lxqt.org/
 
 Package: lxqt-core
@@ -26,19 +26,20 @@
          lxqt-session,
          pcmanfm-qt,
          desktop-file-utils,
-Recommends: lximage-qt,
+Recommends: featherpad,
+            lximage-qt,
             lxqt-about,
             lxqt-powermanagement,
             lxqt-sudo,
             pavucontrol-qt | pavucontrol,
+            qlipper,
             qterminal | x-terminal-emulator,
             qttranslations5-l10n,
+            xarchiver | ark | engrampa,
             xscreensaver
 Suggests: firefox | www-browser,
           lxqt,
-          lxqt-openssh-askpass,
-          qlipper,
-          xarchiver | ark | engrampa 
+          lxqt-openssh-askpass
 Breaks: lxqt-common (<< 0.12.0)
 Replaces: lxqt-common (<< 0.12.0)
 Description: Metapackage for the LXQt core
@@ -59,6 +60,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
+         featherpad,
          lximage-qt,
          lxqt-core (= ${source:Version}),
          lxqt-about,
@@ -79,7 +81,6 @@
             calibre,
             cmst [linux-any] | network-manager-gnome [linux-any]
             | plasma-nm [linux-any ] | wicd | ifupdown [!linux-any],
-            juffed,
             smplayer,
             smtube,
             quassel | quassel-client | hexchat | irssi | weechat,
@@ -89,6 +90,7 @@
             thunderbird | claws-mail | mutt
 Suggests: compton,
           compton-conf,
+          juffed,
           lxappearance,
           nomacs,
           obconf-qt,
