## lxqt-metapackages 27~mx17+1

=== debian/changelog ===
lxqt-metapackages (27~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 08 Oct 2018 16:39:21 -0700

lxqt-metapackages (27) unstable; urgency=medium

  * Added clipit and xfce4-clipman as alternatives for qlipper
    (Closes: #897073)

 -- Alf Gaida <agaida@siduction.org>  Sun, 29 Apr 2018 03:07:00 +0200

lxqt-metapackages (26) unstable; urgency=medium

  * Added nm-tray to networking alternatives (Closes: #896515)
  * Fixed needed debhelper version to >= 11~
  * Bumped Standards to 4.1.4, no changes needed
  * Fixed VCS fields (vcs-field-not-canonical)
  * Removed trailing whitespaces from changelog

 -- Alf Gaida <agaida@siduction.org>  Mon, 23 Apr 2018 23:11:26 +0200
