=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: lxqt-metapackages
-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Section: metapackages
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-metapackages.git
+Build-Depends: debhelper (>= 11~)
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-metapackages
 Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-metapackages.git
 Homepage: http://www.lxqt.org/
 
@@ -32,7 +33,7 @@
             lxqt-powermanagement,
             lxqt-sudo,
             pavucontrol-qt | pavucontrol,
-            qlipper,
+            qlipper | clipit | xfce4-clipman,
             qterminal | x-terminal-emulator,
             qttranslations5-l10n,
             xarchiver | ark | engrampa,
@@ -50,7 +51,7 @@
  .
  This package is a metapackage meant to provide the core components of LXQt.
  These include pcmanfm-qt, lxqt-panel, lxqt-runner, lxqt-session and esp.
- lxqt-qtplugin (needed for communication between session, components and 
+ lxqt-qtplugin (needed for communication between session, components and
  applications).
  .
  Recommend for lean and/or parallel installation with other desktop
@@ -69,7 +70,7 @@
          lxqt-powermanagement,
          lxqt-sudo,
          pavucontrol-qt | pavucontrol,
-         qlipper,
+         qlipper | clipit | xfce4-clipman,
          qps [linux-any],
          qterminal,
          qttranslations5-l10n,
@@ -79,7 +80,7 @@
          xfwm4 | x-window-manager
 Recommends: audacious | clementine | qmmp,
             calibre,
-            cmst [linux-any] | network-manager-gnome [linux-any]
+            cmst [linux-any] | nm-tray [linux-any] | network-manager-gnome [linux-any]
             | plasma-nm [linux-any ] | wicd | ifupdown [!linux-any],
             smplayer,
             smtube,
