## lxqt-metapackages 27~mx17+2

=== debian/changelog ===
lxqt-metapackages (27~mx17+2) mx; urgency=medium

  * Version dependencies

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Mon, 15 Apr 2019 15:12:33 -0400
