## lxqt-metapackages 27

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: lxqt-metapackages
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
+Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Section: metapackages
@@ -15,23 +14,23 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-         lxqt-themes (>= 0.13.0~) | lxqt-theme (>= 0.13.0~),
-         lxqt-system-theme (>= 0.13.0~),
-         lxqt-config (>= 0.13.0~),
-         lxqt-notificationd (>= 0.13.0~),
-         lxqt-globalkeys (>= 0.13.0~),
-         lxqt-panel (>= 0.13.0~),
-         lxqt-policykit (>= 0.13.0~),
-         lxqt-qtplugin (>= 0.13.0~),
-         lxqt-runner (>= 0.13.0~),
-         lxqt-session (>= 0.13.0~),
+         lxqt-themes | lxqt-theme,
+         lxqt-system-theme,
+         lxqt-config,
+         lxqt-notificationd,
+         lxqt-globalkeys,
+         lxqt-panel,
+         lxqt-policykit,
+         lxqt-qtplugin,
+         lxqt-runner,
+         lxqt-session,
          pcmanfm-qt,
          desktop-file-utils,
 Recommends: featherpad,
             lximage-qt,
-            lxqt-about (>= 0.13.0~),
-            lxqt-powermanagement (>= 0.13.0~),
-            lxqt-sudo (>= 0.13.0~),
+            lxqt-about,
+            lxqt-powermanagement,
+            lxqt-sudo,
             pavucontrol-qt | pavucontrol,
             qlipper | clipit | xfce4-clipman,
             qterminal | x-terminal-emulator,
@@ -63,12 +62,12 @@
 Depends: ${misc:Depends},
          featherpad,
          lximage-qt,
-         lxqt-core (>= 27~),
-         lxqt-about (>= 0.13.0~),
-         lxqt-admin (>= 0.13.0~),
-         lxqt-openssh-askpass (>= 0.13.0~),
-         lxqt-powermanagement (>= 0.13.0~),
-         lxqt-sudo (>= 0.13.0~),
+         lxqt-core (= ${source:Version}),
+         lxqt-about,
+         lxqt-admin,
+         lxqt-openssh-askpass,
+         lxqt-powermanagement,
+         lxqt-sudo,
          pavucontrol-qt | pavucontrol,
          qlipper | clipit | xfce4-clipman,
          qps [linux-any],
