## lxqt-metapackages 28

=== debian/changelog ===
lxqt-metapackages (28) unstable; urgency=medium

  * lxqt-core:
    - Depend on lxqt-branding-debian | lxqt-branding
    - Recommend qterminal
    - Recommend qps
    - Suggest feathernotes
    - Suggest preload
  * lxqt:
    - Added dependency on sddm-theme-debian-elarun instaed of -maui
    - Added recommendation on feathernotes
    - Added recommendation on meteo-qt
    - Added recommendation on preload
    - Moved screengrab from recommends to suggests
    - Moved calibre from recommends to suggests
    - Removed suggestion compton
    - Removed suggestion lxappearance
    - Removed suggestion openbox
    - Added suggestion qt5-style-quantum
    - Removed zim from suggestions, we have feathernotes now
  * Removed debian/compat
  * Replaced debhelper dependency with debhelper-compat (= 12)
  * Bumped Standards to 4.3.0
  * Bumped year in copyright

 -- Alf Gaida <agaida@siduction.org>  Fri, 15 Feb 2019 23:08:53 +0100
