## lxqt-metapackages 29

=== debian/changelog ===
lxqt-metapackages (29) unstable; urgency=medium

  * Recommends lxqt-branding-debian | lxqt-branding in lxqt-core
  * Depends on lxqt-branding-debian | lxqt-branding in lxqt 

 -- Alf Gaida <agaida@siduction.org>  Sun, 17 Feb 2019 21:57:08 +0100
