=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          desktop-file-utils,
-         lxqt-branding-debian | lxqt-branding,
          lxqt-themes | lxqt-theme,
          lxqt-system-theme,
          lxqt-config,
@@ -31,6 +30,7 @@
 Recommends: featherpad,
             lximage-qt,
             lxqt-about,
+            lxqt-branding-debian | lxqt-branding,
             lxqt-powermanagement,
             lxqt-sudo,
             pavucontrol-qt | pavucontrol,
@@ -68,6 +68,7 @@
          lximage-qt,
          lxqt-about,
          lxqt-admin,
+         lxqt-branding-debian | lxqt-branding,
          lxqt-core (= ${source:Version}),
          lxqt-openssh-askpass,
          lxqt-powermanagement,
